import TableHeader from './TableHeader';
import TableBody from './TableBody';
import './style.css';

interface TableProps {
    data: any;
    onDelete: Function;
}

const Table = ({ data, onDelete }: TableProps) => (
    <table>
        <TableHeader />
        <TableBody list={data} onDelete={onDelete}/>
    </table>
);

export default Table;